#body .li_decli {
	padding: 10px;
	background-color: #FFF;
	width: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	overflow: hidden;
}
#body .btq_decli_tarif {
	width: 100%;
	position: relative;
	text-align: right;
}
#body .btq_decli_panier {
	width: 23%;
	position: relative;
	float: left;
	display: none;
}
#body .btq_decli_qte {
	position: relative;
	float: left;
	display: none;
}
.nonAffiche {
	display: none; visibility: hidden;
}
